package policykit-1 0.105-8ubuntu5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1736578 reported by monica borges on 2017-12-05
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
policykit-1 (Ubuntu)
Undecided
Unassigned

Bug Description

instalação de impressora

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: policykit-1 0.105-8ubuntu5
ProcVersionSignature: Ubuntu 3.19.0-15.15-generic 3.19.3
Uname: Linux 3.19.0-15-generic i686
NonfreeKernelModules: wl
ApportVersion: 2.17.2-0ubuntu1.8
Architecture: i386
Date: Sat Dec 2 13:34:12 2017
DuplicateSignature: package:policykit-1:0.105-8ubuntu5:subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2017-11-22 (13 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release i386 (20150422)
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1.1
 apt 1.0.9.7ubuntu4.2
SourcePackage: policykit-1
Title: package policykit-1 0.105-8ubuntu5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

monica borges (monsb) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers